Đã Đóng

Geoserver EXERT needed

My geoserver is throwing errors for a mapping software package. When looking at the http, it is showing '403 Forbidden'. After looking into UserAgent further, it looks like my geoserver doesn't like 'Mozilla 3.0', which is what this mapping software needs. I know UserAgent works with 'Mozilla 4.0', but I need it to work with 'Mozilla 3.0'.

Need my GeoServer UserAgent to be compatiable with 'Mozilla 3.0'.

I also need this EPSG code removed - ‘EPSG:WGS84(DD)’

Kĩ năng: Geographical Information System (GIS), Không gian địa lý, Linux

Xem nhiều hơn: my son vikram cell no 09632470514 is a professional artist and designer and a mural painter need work offer on contract canhe be, check my writing for errors, road map openlayers geoserver, mapserver geoserver, justhost geoserver, geoserver route directions, geoserver curve text, freelancer geoserver setup, find geoserver freelancers, geoserver gps tracking, geoserver sld creator, sld geoserver message board, geoserver freelancer, adult models need work, ofbiz gis postgis geoserver, geoserver sld convertor, need work fast, perl programmer need work, help need work designer illustrator, virtual assistant need work

Về Bên Thuê:
( 36 nhận xét ) Littleton, United States

ID dự án: #15777269

1 freelancer đang chào giá trung bình $111 cho công việc này

nguyenquanglong

Dear Sir/Madam, I'd like to have a chance working with you. I have the strong experience in Geoserver and can handle it Relevant Skills and Experience geoserver, arcgis, web developing Proposed Milestones $111 USD - Thêm

$111 USD trong 3 ngày
(27 Nhận xét)
5.3